Note LiteLoaderBDS-2.7.0

LiteLoader Release Note​

Adapted to BDS-1.19.30 | ProtocolVersion 554

Bug Fixes​

New Features​

APIs / ABIs Breaking Change list (for developer)​

Note that APIs marked as deprecated will be removed in the next few releases.
LocationChangesDescription
llapi/LLAPI.hAll item with namespace LL.Move to namespace ll. You should recompile your plugin with latest SDK as soon as possible due to the removal of deprecated API and ABI in the future.
llapi/mc/All enum defined in llapi/mcUse enum class instead of enum. You should recompile your plugin with latest SDK as soon as possible due to the removal of deprecated API.